#info_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
}

#fondos_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px; 
    font-weight: bold;
}

#escritores_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px; 
    font-weight: bold;  
}

#escritores_contenido{
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 0px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;    
}

#info_contenido {
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 0px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
}

#integrante_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
}

#integrante_contenido {
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 0px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
}

#fondos_contenido{
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 0px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;  
}

#ver_fondos_contenido{
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 0px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;  
}

#colaborar_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
}

#colaborar_contenido {
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 10px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
}

#foto_autor{
   text-align: left; 
   margin-left: 70px; 
   margin-top: 10px;
  
}

#infoCompleta_titulo{
    color: #eb8f00;
    text-align: left;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
    margin-left: 20px; 
    margin-top: 120px;
}

#infoCompleta_subtitulo{
    color: #eb8f00;
    text-align: left;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 16px;
    padding: 0 0 20px;
    font-weight: bold;
    margin-left: 20px; 
    margin-top: 120px;
}

#infoCompleta_cv_titulo{
    color: #eb8f00;
    text-align: left;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
    margin-left: 70px; 
    margin-top: 120px;
}

#infoFondos_titulo{
    color: #eb8f00;
    text-align: left;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
    margin-left: 20px; 
    margin-top: 50px;
}

#infoCompleta_contenido {
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 30px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
}
#registrarse_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
}

#registrarse_contenido {
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 10px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
}

#user_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
}

#user_contenido {
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 10px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
}
#encuesta_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
}

#encuesta_contenido {
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 0px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
}
#responsable_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
}

#responsable_contenido {
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 0px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
}

#novedad_titulo{
    color: #eb8f00;
    text-align: left;
    margin-top: 50px;
    margin-left: 70px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 28px;
    padding: 0 0 20px;
    font-weight: bold;
}

#novedad_contenido {
  margin-top: 0px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 40px;
  margin-top: 0px;
  text-align: justify;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #464646;
}

#mensaje {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  text-align: center;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: bold;
  color: darkgreen;
  font-size: 16px;
}

.subTitulo{
    color: saddlebrown;
    text-align: left;
    margin-top: 0px;
    margin-left: 0px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 20px;
    padding: 0 0 20px;
}

.subTitulo_naranja{
    color: #e78f08;
    text-align: left;
    margin-top: 0px;
    margin-left: 0px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 20px;
    padding: 0 0 20px; 
}

.subTituloChico{
    color: saddlebrown;
    text-align: left;
    margin-top: 0px;
    margin-left: 0px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 15px;
    padding: 0 0 20px;
}

.titulo{
    color: #eb8f00;
    text-align: center;
    margin-top: 30px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 20px;
    padding: 0 0 20px;
    font-weight: bold;
}

.link_contenido{
  color: #eb8f00;
  text-decoration: darkgreen;
  font-weight: bold;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 12px;
}

.letra_basica{
   font-weight: normal;
   color: #503512;
   text-align: left;
   font-family: Verdana,Helvetica,Arial,sans-serif;
   font-size: 11px;
}

.errorEntrada {
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: normal;
  color: darkgreen;
  font-size: 12px;
  font-weight: bold;
}

.listado_gral{
   background-color: #eee; 
   font-family: Verdana,Helvetica,Arial,sans-serif;
   font-size: 12px;
}

.encabezado{
  background-color: khaki;
  font-weight: bold;  
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #503512;
}

.encabezado_responsable{
  background-color: khaki;
  font-weight: bold;  
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #503512;
  height: 50px;
}
.texto{
   font-weight: normal;
   color: #464646;   
   text-align: left;
   font-family: Verdana,Helvetica,Arial,sans-serif;
   font-size: 12px;
   margin-left: 70px;
}

.tabla{
   text-align: center;
   margin-bottom: 30px;
   margin-top: 30px;
}

.tabla td{
    width: 150px;
    height: 50px; 
}

.fila_responsable{
    width: 250px;
    height: 50px; 
}

.tabla_responsable{
   text-align: center;
   margin-bottom: 30px;
   margin-top: 30px;
}

.fila_acciones{
    width: 120px;
    text-align: left;
    
}

#link_documentos{
    text-align: center;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    margin-right: 20px;
    font-size: 12px;
    font-weight: bold; 
    margin-bottom: 25px;
}

#miembros_menu{
    text-align: center;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    margin-right: 70px;
    margin-left: 70px;
    font-size: 12px;
    font-weight: bold; 
    background:wheat;
    height: 20px;
}

#link_documentos_derecha{
    text-align: right;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    margin-right: 70px;
    font-size: 12px;
    font-weight: bold; 
    margin-bottom: 25px; 
}

.link_volver{
    text-align: right;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    margin-right: 70px;
    color: #81571F;
    font-size: 12px;
    font-weight: bold;  
}

.link_volver_arriba{
    text-align: right;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    margin-right: 70px;
    color: #81571F;
    font-size: 12px;
    font-weight: bold;  
    margin-top: 20px;
}

.fecha{
    text-align: right;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    margin-right: 70px;
    color: #81571F;
    font-size: 12px;
    font-weight: normal;  
}

.mensaje_verde {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  text-align: center;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: bold;
  color: darkgreen;
  font-size: 16px;
}

.mensaje_rojo {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  text-align: center;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: bold;
  color: #CC0000;
  font-size: 16px;
}

.textarea_del_cv{
   border-color: transparent;
   text-align: justify;
   font-size: 14px;
   font-weight: normal;  
   font-family: Verdana,Helvetica,Arial,sans-serif;
   margin-left: 5px;
   margin-right: 5px;
   resize: none;
   width:700px;
   height:200px;
   text-indent: 0px;
   white-space: pre-line;  
   margin-left: 50px;

}

.textarea_del_cv_novedades{
   border-color: transparent;
   text-align: justify;
   font-size: 14px;
   font-weight: normal;  
   font-family: Verdana,Helvetica,Arial,sans-serif;
   margin-left: 15px;
   margin-right: 15px;
   resize: none;
   width:800px;
   height: 200px;
   text-indent: 0px;
   white-space: pre-line;  

}

#linea_naranja{
   background-color: #e78f08;
   width: 820px;
   height: 1px;
   margin-top: 12px;
   margin-bottom: 12px;
}

#linea_naranja_2{
   background-color: #e78f08;
   width: 950px;
   height: 1px;
   margin-top: 12px;
   margin-bottom: 12px;
}

#linea_naranja_gruesa{
   background-color: #e78f08;
   width: 950px;
   height: 2px;
   margin-top: 12px;
   margin-bottom: 12px;
   text-align: center;
}

#linea_naranja_centrada{
   background-color: #e78f08;
   width: 950px;
   height: 1px;
   margin-top: 12px;
   margin-bottom: 12px;
   text-align: center;
}



#textArea{
   margin-top: 25px;
   margin-bottom: 25px;
   overflow: auto;
}


.td_nombre{
   width: 250px;
   margin-right: 10px;
   margin-left: 10px;
   text-align: center;
   height: 100px;
}

.link_naranja{    
  color: #eb8f00;
  text-decoration: darkgreen;
  font-weight: bold;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 12px;
  
}

.link_marron{    
  color: #81571F;
  text-decoration: darkgreen;
  font-weight: bold;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 12px;
}

#descripcion_escritor{
    margin-left: 20px;
}

.encabezado_tabla{
    color: #81571F;
    font-weight: bold;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    text-align: center;
}

.td_encabezado{
   width: 250px;
   margin-right: 10px;
   margin-left: 10px;
   text-align: center;
   height: 50px;
}

#desarrolladores{
    text-align: center;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    color: #81571F;
}

.link_formulario{
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #eb8f00;
}

.captcha{
    margin-left: 15px;
}

.error{
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  text-align: center;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: bold;
  color: darkgreen;
  font-size: 16px;
}

.error_list{
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: bold;
  color: #CC0000;
  font-size: 12px;
}




